Subject: Re: [MMUSIC] Review Report of RTSP 2.0 draft

From: Martin Stiemerling <[email-masked]>
Date: Thu, 14 Jul 2011 09:31:22 +0000

Hi Roy,

Thanks for your thorough review of the RTSP 2.0 spec. The fixes have been applied, as noted in the attached excel file.

There will be an update of the RTSP 2.0 draft available as soon as the I-D submission is open again.

  Martin

From: [email-masked] [mailto:[email-masked]] On Behalf Of Roy Yue(PeiYu)
Sent: Tuesday, May 24, 2011 10:03 AM
To: [email-masked]
Cc: Flemming Andreasen
Subject: [MMUSIC] Review Report of RTSP 2.0 draft

Hello Miguel, Flemming, et al,

As promised during IETF #80, I have finished reviewing the whole RTSP 2.0 draft (i.e. draft-ietf-mmusic-rfc2326bis-27).
Enclosed is the comment and editorial proposal I have, in a simple excel sheet.
PS: should I put it in any specific format instead?

Among the comments, typos, bugs, the first 14 comments are more significant, while others are more obvious.

Best regards,
Roy(乐培玉)
Huawei Software Technologies Co., Ltd [huawei_logo]

N5, NO. 101, Huawei Base
Ruanjian Av, YuHua Dist
Nanjing, 210012, P.R.C
Tel: +86-25-56622058
Fax: +86-25-56624081
Mobile: +86-13809030401
Email: [email-masked]<mailto:[email-masked]>
http://www.huawei.com
-------------------------------------------------------------------------------------------------------------------------------------
本邮件及其附件含有华为公司的保密信息，仅限于发送给上面地址中列出的个人或群组。禁
止任何其他人以任何形式使用（包括但不限于全部或部分地泄露、复制、或散发）本邮件中
的信息。如果您错收了本邮件，请您立即电话或邮件通知发件人并删除本邮件！
This e-mail and its attachments contain confidential information from HUAWEI, which
is intended only for the person or entity whose address is listed above. Any use of the
information contained herein in any way (including, but not limited to, total or partial
disclosure, reproduction, or dissemination) by persons other than the intended
recipient(s) is prohibited. If you receive this e-mail in error, please notify the sender by
phone or email immediately and delete it!